videoserv.dll Для работы плагина необходима более новая версия Download Master

Пишите тут о всех ошибках, недоработках и "вылетах" DM.

Модераторы: Korney San, Qwertiy, Alex Qwerty, marcipan, PAShYCh

Ответить
h0bbly
Бывалый
Сообщения: 12
Зарегистрирован: 26 июл 2005, 22:23 Вт

videoserv.dll Для работы плагина необходима более новая версия Download Master

Сообщение h0bbly » 30 апр 2022, 18:58 Сб

Добрый вечер.
Скачал портативную версию Download Master (6.23.1.1683) при попытке включить
плагин videoserv.dll (0.11.1.443) выскакивает ошибка "Невозможно включить плагин.Для работы плагина необходима более
новая версия Download Master. Обновите программу."
Как это "лечить" ?

Ответить